p{
	margin-bottom: 10px;
}

.responsive-menus.responsified span.toggler {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    box-shadow: 1px 1px 1px #ccc;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 1.35em;
    outline: medium none;
    padding: 5px 0 8px;
    text-align: center;
}

.view-product-page .service-support,
.view-shop-on-line .service-support {
    float: none;
    margin: 0;
}

#block-views-last-news-block .block-title {
    color: #FFF;
	padding: 15px 0 0 15px;
}

#block-views-last-news-block .views-field-title{
	margin: 15px;
}

#block-views-last-news-block .views-field-body p{
	margin-top: 0;
}

#block-views-last-news-block .views-field-view-node{
	margin: 10px 15px;
}

#block-views-last-news-block .views-field-title a{
	line-height: normal;
}

#block-menu-menu-footer-second-menu .menu .leaf a{
	color: #FFF;
}

#block-block-8 .float-right a:hover{
	color: #FFF;
}

.node-type-article #page-title, .node-type-news #page-title {
    font-size: 20px;
    margin-bottom: 20px;
}

#block-menu-menu-footer-second-menu .menu .leaf{
	margin-bottom: 10px;
}

.video .node-title a{
	pointer-events: none;
}

#zone-branding {
    overflow: hidden;
}

#contact_map {
    bottom: 90px;
	    margin-bottom: 20px;
}

.contact-address{
	width: 295px;
	float: left;
}

#block-block-23 h2{
	margin-bottom: 10px;
}

#webform-client-form-1635{
	margin-top: 22px;
	margin-bottom: 120px;
}

.contact_text_block{
	min-height: 155px;
}

.EnquireList input{
	width: 140px;
	    margin-bottom: 5px;
}

.buttonEnquire{
	margin-bottom: 10px;
}

#uc-product-add-to-cart-form-3783{
	margin-top: 5px;
}


/* Small Devices, Tablets */
@media all and (min-width : 768px) {
    #region-menu .responsive-menus {
        width: auto !important;
    }
	
	.mobile{
		display: none;
	}
	
	.not-mobile{
		display: block;
	}
	
	.responsive-menus.responsified span.toggler{
		font-size: 24px !important;
	}
}

/* Large Devices, Wide Screens */
@media all and (max-width : 1200px) {

}

@media all and (max-width : 1024px) {
    .zopim {
        display: none !important;
    }
}

/* Medium Devices, Desktops */
@media all and (max-width : 992px) {
	.product-sect-one{
		margin-bottom: 5px;
	}
	
	.product-sect-two{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-flow: column;
		flex-flow: column;
	}
	
	.product-sect-two .sizewrapper:nth-child(2){
		-webkit-box-ordinal-group: 1;
		 -moz-box-ordinal-group: 1;
		 -ms-flex-order: 1;
		 -webkit-order: 1;
		 order: 1;
		 margin-bottom: 5px;
	}
	
	.product-sect-two .sizewrapper:nth-child(3){
		-webkit-box-ordinal-group: 3;
		 -moz-box-ordinal-group: 3;
		 -ms-flex-order: 3;
		 -webkit-order: 3;
		 order: 3;
		     width: 100%;
	}
	
	.product-sect-two .product-gallery{
		-webkit-box-ordinal-group: 2;
		 -moz-box-ordinal-group: 2;
		 -ms-flex-order: 2;
		 -webkit-order: 2;
		 order: 2;
	}
	
	.node-type-product .price{
		 margin-bottom: 15px;
	}
	
	.node-type-product .price span {
	    text-align: center;
	    margin-top: 15px;
	    margin-bottom: 0;
	}
	
	.product-info .product-title{
		margin-top: 10px;
	}
	
	
    body {
        min-width: 1px !important;        
    }

    .container-12,
    .container-12 .grid-12,
    .container-24, 
    .container-24 .grid-24 {
        width: auto !important;
    }
    #region-menu {
        margin: 0 !important;
        width: 100% !important;
    }
    #region-user-first,
    #region-user-second {
        width: auto !important;

    }
    #region-user-first {
        max-width: 200px;
        width: 18% !important;
        margin: 0 1%;
    }
    #region-user-second {
        width: 78% !important;
        margin: 0 1%;
    }
    #zone-menu-wrapper ul li {
        margin: 12px 0;
        padding: 0 5px;
    }
    #main-menu {
        display: table;
        margin: 0 auto;
    }
    #flexslider-1 .flex-control-nav {
        left: auto;
    }
    .front #zone-content-wrapper {
        height: auto;
    }
    .view-page-home .views-field-body {
        margin-left: 0;
    }
    #block-block-4 ul li {
        width: 24%;
        margin-left: 1%;
        margin-right: 0;
        height: auto;
    }
    #block-block-4 ul li img {
        width: auto;
        height: auto;
    }
    #block-block-4 ul li:first-child {
        margin-left: 0;
    }

    #block-block-4 {
        margin-bottom: 20px;
    }

    #block-block-2 p br {
        display: inline;
    }
    #block-block-28 ul.resource_block {
        display: table;
        margin: 0 auto;
        clear: both;
    }

    #block-block-28 ul.resource_block:after {
        clear: both;
    }

    #region-postscript-first {
        margin: 0;
    }

    #block-block-28 h2.block-title {
        text-align: center;
        margin-bottom: 10px;
    }

    #block-block-28 ul.resource_block li {
        float: none;
    }
    
    .front #zone-header-wrapper {
        height: auto;
        clear: both;
        background-size: cover;
    }

    #zone-header #region-header-first,
    #zone-header #region-header-second {
        display: table;
        margin: 0 auto 20px;
        text-align: center;
        width: 100%;
    }
    #block-views-last-news-block {
        border-radius: 15px;
        float: none;
        max-width: 428px;
        overflow: hidden;
        width: 100%;
        margin: 0 auto;
    }

    .front #zone-postscript-wrapper, .page-node-1634 #zone-postscript-wrapper {
        height: auto;
        background-size: cover;
        padding-bottom: 30px;
    }
    #block-menu-menu-footer-menu,
    #block-menu-menu-footer-contact-menu {
        float: right;
        padding: 0;
    }
    #block-menu-menu-footer-menu .menu {
        float: none;
        padding: 0;
    }
    #block-menu-menu-footer-menu {
        margin-bottom: 15px;
    }
    #block-menu-menu-footer-menu li,
    #block-menu-menu-footer-contact-menu li{
        padding-right: 10px;
		padding-left: 5px;
		    line-height: 13px;
		    margin-bottom: 10px;
    }
    #block-block-5 {
        margin: 0;
    }
    .page-node-1634 #zone-preface-wrapper,
    .page-product-category #zone-preface-wrapper,
    .page-node-1641 #zone-preface-wrapper,
    .page-node-1642 #zone-preface-wrapper,
    .page-node-1643 #zone-preface-wrapper {
        display: none;
    }

    .page-node-1641 #region-sidebar-first,
    .page-node-1643 #region-sidebar-first,
    .page-node-1634 #region-sidebar-first,
    .page-product-category #region-sidebar-first,
    .page-shop-online #region-sidebar-first {
        display: none;
    }

    .view-product-page .views-row,
    .view-shop-on-line .views-row {
        text-align: center;
        /*width: 33%;*/
        float: left;
    }

    #block-menu-menu-side-bar-first-menu .menu li a.active, #block-menu-menu-side-bar-first-menu .menu li a:hover {
        font-weight: normal;
    }

    .not-front #region-content {
        margin: 0 1%;
        width: 68%;
    }

    .not-front #region-sidebar-second {
        padding-left: 0;
        margin: 0 1%;
        width: 28%;
    }

    .page-product-category #region-content,
    .page-shop-online #region-content {
        width: 100%;
        margin: 0;
    }

    .page-product-category #region-content .region-inner,
    .page-shop-online #region-content .region-inner {
        padding: 0 10px;
    }

    .not-front #region-sidebar-second #block-block-15 img, 
    .not-front #region-sidebar-second #block-block-22 img {
        width: 100%;
        height: auto;
    }

    .not-front #region-sidebar-second #block-block-22 {
        padding-left: 0;
    }

    .page-node-1643 #region-content {
        margin-bottom: 30px;
    }

    .page-node-1635 #block-block-23 {
		position: relative;
	    top: 0;
	    margin: 30px auto ;
	    width: 590px;
    }
	
	.page-node-1635 #region-content .region-inner{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-flow: column;
		flex-flow: column;
	}
	
	.page-node-1635 #block-block-23{
		-webkit-box-ordinal-group: 2;
		 -moz-box-ordinal-group: 2;
		 -ms-flex-order: 2;
		 -webkit-order: 2;
		 order: 2;
	}
	
	.page-node-1635 #block-system-main{
		-webkit-box-ordinal-group: 1;
		 -moz-box-ordinal-group: 1;
		 -ms-flex-order: 1;
		 -webkit-order: 1;
		 order: 1;
	}

    .page-node-1635 #contact_map,
    .page-node-1635 #contact_text_block {
        position: relative;
        top: auto;
        bottom: auto;
        left: auto;
        right: auto;
        width: 100%;
    }

    .page-node-1635 .node-type-webform h1 {
        margin: 0 0 10px;
    }

    .page-node-1635 #contact-lead p {
        margin-bottom: 15px;
    }

    .page-node-1635 #contact_map iframe {
        width: 100% !important;
    }

    .page-node-1635 #webform-client-form-1635 {
        display: table;
        margin: 0 auto;
    }

    .page-node-1635 #webform-client-form-1635 input[type="text"],
    .page-node-1635 #webform-client-form-1635 input[type="email"],
    .page-node-1635 #webform-client-form-1635 .form-textarea {
        width: 100%;
        resize: none;
    }

    .page-node-1643 #region-content {
        margin: 0 auto;
        width: 100% !important;
    }
    #block-block-28 ul.resource_block,
    #node-page-1643 .resoure_page {
        display: table;
        margin: 0 auto !important;
        max-width: 550px;
        padding: 0 !important;
    }
    .page-taxonomy-term #region-sidebar-first, 
    .node-type-product #region-sidebar-first, 
    .page-resource-centre-video #region-sidebar-first, 
    .page-video #region-sidebar-first, 
    .page-video-page #region-sidebar-first {
        width: 20%;
        margin: 2%;
    }
    .page-taxonomy-term #region-content, 
    .node-type-product #region-content, 
    .page-resource-centre-video #region-content, 
    .page-video #region-content, 
    .page-video-page #region-content {
        width: 72%;
        margin: 2%;
    }

    .view-taxonomy-term .views-row,
    #block-views-block-category-image-block ul li {
        height: auto;
        width: 30%;
        min-height: none;
    }
    .view-taxonomy-term .views-row img,
    #block-views-block-category-image-block ul li a img {
        width: 100%;
        height: 100%;
    }

    .view-taxonomy-term .views-row {
        width: 29%;
        min-height: auto;
    }
    .view-taxonomy-term .views-field-title {
        /*height: auto;*/
    }
    .enquirymore {
        float: left;
    }
    .views-field-display-price .enquirymore {
        margin-top: 10px;
    }
    .view-taxonomy-term .views-row:nth-child(3n+0){
        margin-right: 0;
    }

    .add-enquiry {
        background: rgba(0, 0, 0, 0) url("../img/add-enquiry.png") no-repeat scroll 0 0 / 100% auto;
        display: inline-block;
        height: 28px;
        min-width: 145px;
        text-indent: -9999px;
        visibility: visible;
        width: auto;
    }
    #block-uc-cart-cart .content .cart-block-summary .cart-block-summary-items {
        margin-left: 0;
    }
    .view-taxonomy-term .views-field-uc-product-image {
        height: auto;
        max-height: 179px;
        min-height: 179px;
        overflow: hidden;
    }

    .not-front.page-enquiry #region-content,
    .not-front.page-cart #region-content {
        width: 100% !important;
        margin: 0;
    }

    .not-front.page-cart #region-content .region-inner {
        padding: 0 10px;
    }
    #uc-cart-view-form td {
        padding: 10px;
    }

    .video-js {
        width: auto !important;
        margin: 5px 5px 5px 0;
    }
    .video .node-title {
        min-height: 30px;
    }
    .single-product {
        margin: 0 auto;
        display: table;
    }
    .sizewrapper {
        float: left;
        clear: both;
    }
    .node-type-product .product-image {
        float: none;
    }
    #cloud-zoom-big {
        display: none !important;
    }
    .blockMsg .button-wrapper {
        background: none;
        float: none;
        width: auto;
        padding: 0;
        height: auto;
    }
    .blockMsg .button-wrapper .continue,
    .blockMsg .button-wrapper .checkout,
    .blockMsg .added-product-title {
        float: none;
        margin: 10px;
    }
    .blockMsg .content_ajax {
        float: none;
        margin: 10px !important;
        width: auto;
    }
    .blockMsg {
        top: 20% !important;
        left: 0;
        margin: 0;
    }
    #messages {
        width: 100% !important;
        clear: both;
    }
}

@media all and (max-width : 806px) {
    #block-views-block-category-image-block .views-field-name a {
        line-height: 25px;
        height: 50px;
    }
    #block-views-block-category-image-block .views-field-name a.remove_child2 {
        display: none;
    }
}

/* Small Devices, Tablets */
@media all and (max-width : 768px) {
	
    .not-front #region-content {
        margin: 0;
        padding: 0;
        width: 100%;
    }
    .not-front #region-sidebar-second {
        padding: 0;
        margin: 0;
        width: 100%;
    }

    .not-front #region-content .region-inner, 
    .not-front #region-sidebar-second .region-inner {
        padding: 0 10px;
    }

    .not-front #region-sidebar-second {
        text-align: center;
        margin-bottom: 30px;
    }

    .not-front #region-sidebar-second #block-block-15 img, 
    .not-front #region-sidebar-second #block-block-22 img {
        width: auto !important;
        height: auto !important;
        float: none !important;
    }

    .front #zone-branding-wrapper {
        display: none;
    }
    #block-block-4 ul li {
        width: 50%;
        margin-left: 0;
        min-height: 190px;
    }
    #block-views-exp-search-page .form-autocomplete {
        width: 155px;
    }

    .page-taxonomy-term #region-content, 
    .node-type-product #region-content, 
    .page-resource-centre-video #region-content, 
    .page-video #region-content, 
    .page-video-page #region-content {
        /*width: 72%;*/
        /*margin: 2%;*/
        width: 96%;
        margin: 2%;
    }

    .page-taxonomy-term #region-content .region-inner, 
    .node-type-product #region-content .region-inner, 
    .page-resource-centre-video #region-content .region-inner, 
    .page-video #region-content .region-inner, 
    .page-video-page #region-content .region-inner {
        padding: 0;
    }

    #region-sidebar-first .menu a {
        font-size: 14px;
    }
    #block-uc-cart-cart .content .cart-block-summary .cart-block-summary-items {
        margin-left: 0;
    }
    .view-taxonomy-term .views-row:nth-child(3n) {
        margin-right: 4px;
    }

    .view-taxonomy-term .views-row.views-row-even {
        margin-right: 0;
    }
    .view-taxonomy-term .views-row {
        width: 44%;
    }
}

@media all and (max-width : 767px) {
	.mobile{
		display: block;
	}
	
	.not-mobile{
		display: none;
	}
	
	#block-uc-cart-cart .content .cart-block-summary td{
		    padding: 10px 5px;
	}
	
    #block-views-block-category-image-block .views-field-name a {
        line-height: 25px;
        height: auto;
    }
    #block-block-16 img, #block-block-20 img, #block-block-18 img, #block-block-19 img, #block-block-21 img {
        display: none;
    }
    #block-uc-cart-cart .content .cart-block-summary {
        background-size: cover;
        height: auto;
        width: 100%;
    }
    #block-uc-cart-cart .content .cart-block-summary td {
        margin: 5px 0;
        /*padding: 5px;*/
    }
    .view-taxonomy-term .views-row,
    #block-views-block-category-image-block ul li {
        width: 46%;
    }
    .view-taxonomy-term .views-row {
        margin-right: 4px;
    }
    #block-views-front-new-1-block img,
    #block-views-last-news-block {
        max-width: 300px;
    }
    .view-product-page .views-row,
    .view-shop-on-line .views-row  {
        float: left;
        text-align: center;
        /*width: 50%;*/
    }
    .page-node-3783 #block-menu-menu-taxonomy-menu .content {
        margin: 0;
    }

    .page-taxonomy-term #zone-content, 
    .node-type-product #zone-content, 
    .page-resource-centre-video #zone-content, 
    .page-video #zone-content, 
    .page-video-page #zone-content {
        display: -webkit-inline-flex !important;
        display: inline-flex !important;
        -webkit-flex-flow: column;
        flex-flow: column;
        width: 100% !important;
    }

    .page-taxonomy-term #region-content, 
    .node-type-product #region-content, 
    .page-resource-centre-video #region-content, 
    .page-video #region-content, 
    .page-video-page #region-content {
        -webkit-box-ordinal-group: 1;  /* OLD - iOS 6-, Safari 3.1-6 */
         -moz-box-ordinal-group: 1;     /* OLD - Firefox 19- */
         -ms-flex-order: 1;                 /* TWEENER - IE 10 */
        -webkit-order: 1;                   /* NEW - Chrome */
        order: 1;  
    }

    .page-taxonomy-term #region-sidebar-first, 
    .node-type-product #region-sidebar-first, 
    .page-resource-centre-video #region-sidebar-first, 
    .page-video #region-sidebar-first, 
    .page-video-page #region-sidebar-first {
        -webkit-box-ordinal-group: 2;  /* OLD - iOS 6-, Safari 3.1-6 */
         -moz-box-ordinal-group: 2;     /* OLD - Firefox 19- */
         -ms-flex-order: 2;                 /* TWEENER - IE 10 */
        -webkit-order: 2;                   /* NEW - Chrome */
        order: 2;  
    }
    .blockMsg {
        left: 1% !important;
        min-height: 235px;
        width: 97% !important;
    }
    .blockMsg .content_ajax ul li.imageajax {
        margin-left: 0;
    }
}

@media all and (max-width : 667px) {
	.page-node-1635 #block-block-23,
	.page-node-1635 #block-block-23 img{
		width: 100% !important;
		height: auto !important;
	}
	
	.page-node-1635 #block-block-23 .contact-address {
		margin-bottom: 20px;
	}
	
	.page-node-1635 #block-block-23 .contact_text_block{
		min-height: 0;
	}
	
    .page-taxonomy-term #region-content, .node-type-product #region-content, .page-resource-centre-video #region-content, .page-video #region-content, .page-video-page #region-content,
    .page-taxonomy-term #region-sidebar-first, .node-type-product #region-sidebar-first, .page-resource-centre-video #region-sidebar-first, .page-video #region-sidebar-first, .page-video-page #region-sidebar-first {
        width: 100%;
        margin: 0;
    }
    .page-taxonomy-term #region-content .region-inner, .node-type-product #region-content .region-inner, .page-resource-centre-video #region-content .region-inner, .page-video #region-content .region-inner, .page-video-page #region-content .region-inner {
        padding: 0 10px;
    }

    .easy-breadcrumb {
        padding: 0 10px;
        width: auto;
    }
    #block-views-block-category-image-block ul {
        display: table;
        margin: 0 auto;
    }
    .view-taxonomy-term .views-row,
    #block-views-block-category-image-block ul li {
        display: table;
        float: none;
        margin: 10px auto;
        max-width: 320px;
        width: auto;
    }
    .view-taxonomy-term .views-row {
        margin-right: auto !important;
    }
    #block-menu-menu-taxonomy-menu {
        margin: 0 auto;
        display: table;
    }
    #block-menu-menu-taxonomy-menu .content {
        margin-left: -50px;
    }
    #block-block-2 {
        display: none;
    }
    #region-header-first img {
        width: 100%;
        height: auto;
    }

    #region-header-first .region-inner,
    #region-header-second .region-inner {
        padding: 0 10px;
    }
    #block-menu-menu-taxonomy-menu .content {
        margin-left: 10px;
    }
}

@media all and (max-width : 600px) {
    .node-type-page #region-content ul {
        /*max-width: 30px;*/
    }    
    #node-page-1643 .resoure_page {
        max-width: 30px;
        margin-bottom: 20px;
    }
    #block-block-17, #block-views-relate-product-block {
        margin: 5px 0;
        width: 100%;
    }
    .carousel {
        width: 99%;
    }
    .product-gallery {
        float: none;
    }
}

@media all and (max-width : 568px) {
	#block-menu-menu-footer-contact-menu .menu{
		width: 300px;
		margin: auto;
	}
	
	#block-menu-menu-footer-second-menu .menu .leaf{
		display: inline-block;
	}
	
	#block-menu-menu-footer-menu .menu,
	#block-menu-menu-footer-second-menu .menu{
		text-align: center;
	}
	
	#block-menu-menu-footer-menu .menu li,
	#block-menu-menu-footer-second-menu .menu .leaf{
		float: none !important;
	}
	
	#block-menu-menu-footer-contact-menu .menu .first{
	    float: none;
	    text-align: center;
	    border-right: none;
	}
	
    .video  {
        display: table;
        margin: 0 auto;
    }
    .video li {
        clear: both;
        display: table;
        float: left;
        height: 245px;
        margin: 0 auto;
        width: 49%;
    }
    /* Force table to not be like tables anymore */
    .EnquireList table, 
    .EnquireList thead, 
    .EnquireList tbody, 
    .EnquireList th, 
    .EnquireList td, 
    .EnquireList tr,
    #uc-cart-view-form table, 
    #uc-cart-view-form thead, 
    #uc-cart-view-form tbody, 
    #uc-cart-view-form th, 
    #uc-cart-view-form td, 
    #uc-cart-view-form tr { 
        display: block; 
    }
    
    /* Hide table headers (but not display: none;, for accessibility) */
    .EnquireList thead tr,
    #uc-cart-view-form thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    .EnquireList tr,
    #uc-cart-view-form tr { border: 1px solid #ccc; background: white; }
    
    .EnquireList td,
    #uc-cart-view-form td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 50%; 
    }
    
    .EnquireList td:before,
    #uc-cart-view-form td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
    }
    
    /*
    Label the data
    */
    #uc-cart-view-form td:nth-of-type(1):before { content: "Remove"; }
    #uc-cart-view-form td:nth-of-type(2):before { content: "Image"; }
    #uc-cart-view-form td:nth-of-type(3):before { content: "Product"; }
    #uc-cart-view-form td:nth-of-type(4):before { content: "Qty"; }
    #uc-cart-view-form td:nth-of-type(5):before { content: "Total"; }

    .EnquireList td:nth-of-type(1):before { content: "Image"; }
    .EnquireList td:nth-of-type(2):before { content: "Name"; }
    .EnquireList td:nth-of-type(3):before { content: "Quantity"; }
    .EnquireList td:nth-of-type(4):before { content: "Options"; }

    .EnquireList table td {
        border-top: none;
    }
    .page-enquiry #block-system-main td {
        text-align: left;
        font-size: 16px;
        min-height: 32px;
    }

    #uc-cart-view-form img {
        float: none;
    }

    #uc-cart-view-form td.desc {
        width: auto;
    }

    td.qty,
    td.price {
        text-align: left;
    }

    .calltoej, .price span {
        margin: 0;
        padding: 0;
    }

    #block-block-5 {
        width: 100%;
        text-align: center;
    }
    #block-menu-menu-footer-menu, #block-menu-menu-footer-contact-menu {
        width: 100%;
        text-align: center;
    }

    .page-node-1642 #node-page-1642 img {
        float: none !important;
        height: auto !important;
        margin: 0 0 10px !important;
        width: 100% !important;
    }

    #node-page-1643 .resoure_page {
        max-width: 30px;
        margin-bottom: 20px;
    }

    #node-page-1643 {
        margin-bottom: 20px;
    }
}

/* Extra Small Devices, Phones */ 
@media all and (max-width : 480px) {
	
	.field-name-body p img{
		width: 100% !important;
		height: auto !important;
	}
	
    #block-block-4 ul li {
        width: 100%;
        margin-left: 0;
    }    
	
	.view-product-page .view-content{
		width: auto;
	}
	
    .view-product-page .views-row,
    .view-shop-on-line .views-row {
        float: none;
        text-align: center;
        /*width: 100%;*/
    }
	
	.copyright span{
		clear: both;
		float: left;
		margin-left: 10px;
	    margin-bottom: 10px;
	}

    #payment-details label,
    #billing-pane .address-pane-table .field-label,
    #delivery-address-pane .address-pane-table .field-label {
        display: block;
        width: 100%;
        text-align: left;
    }

    #payment-details input,
    #payment-pane .address-pane-table .field-field,
    #billing-pane .address-pane-table .field-field,
    #delivery-address-pane .address-pane-table .field-field {
        display: block;
        width: 100%;   
    }

    .product-sect-one .product-info {
        width: 100%;
    }
    #tab-content {
        width: 100%;
    }
    #tab-content p {
        font-size: 14px;
    }
    #tab-content .tab {
        min-height: auto;
        width: auto;
        padding: 10px;
    }
	
	#tabs li{
		width: 103%;
	}
	
    #tabs li a {
        width: 32%;
        font-size: 14px;
    }
    #tab-content li {
        font-size: 14px;
    }
    .product-sect-one .product-info {
        float: none;
        width: auto;
    }
    .product-info .product-title {
        margin-top: 12px;
    }
    .download-pdf, .video-file {
        float: none;
    }
    .node-type-product .product-image {
        margin: 0;
        width: auto;
        height: auto;
        clear: none;
    }
    .formEnquire input[type="text"] {
        width: 100%;
    }
}

/* Custom, iPhone Retina */ 
@media all and (max-width : 320px) {
    .carousel .viewport,
    #related-carousel.carousel .viewport {
        width: 258px;
    }
    #tab-content .tab {
        width: auto;
    }
    .carousel {
        width: auto;
    }
    .node-type-product .product-image {
        padding: 0;
    }
    #showform {
        width: 100%;
    }
}